@charset "utf-8";html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
#pageFader{display:none;position:fixed !important;background:#FFF;background:rgba(255,255,255,0.9);top:0;right:0;bottom:0;left:0;padding-top:64px;text-align:center;z-index:1000;}
a{outline:0;}
body{font-size:100%;background:#CCEBEB;font-family:"Open Sans",Arial,sans-serif;font-weight:400;color:#003737;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;-moz-text-size-adjust:none;}
.lineBreak{clear:both;}
#pageHolder{width:100%;background:#CCEBEB;}
#mainHolder{width:100%;margin:0 auto;background:#CCEBEB;}
#cookiePolicyHolder{width:100%;background:#F1F1F1;border-bottom:2px solid #CCC;text-align:center;}
#cookiePolicyHolder p{display:block;max-width:976px;margin:0 auto;padding:8px;font-size:80%;line-height:120%;}
#cookiePolicyHolder a{color:#06F;text-decoration:none;transition:color 1s;}
#cookiePolicyHolder a:hover{color:#666;}

/*.headerGraphicStrip{width:100%;padding:0 0 8% 0;background:url(../img/header-clouds.jpg) no-repeat center center;background-size:cover;}*/
#headerHolder{width:auto;width:100%;background:#257F7F;background:url(../img/header-clouds.jpg) no-repeat center center;background-size:cover;min-height:80px;padding:32px 0;}
#header{width:auto;max-width:80%;margin:0 auto;}
#headerLeft{float:left;text-align:center;padding-top:22px;}
#headerLeft a{display:block;text-decoration:none;}
#headerLeft img{width:100%;height:auto;max-width:385px;}

#headerLeft .headerLogo{font-size:200%;font-family:Delius,"Open Sans",Arial,sans-serif;font-weight:400;color:#FFF;text-decoration:none;text-shadow:0px 0px 8px #4B95DE;}
@media (max-width: 456px) {
#headerLeft .headerLogo{font-size:160%;}
}

#headerRight{position:relative;float:right;text-align:center;padding-top:8px;}
a#joinButton{display:inline-block;margin:8px 8px 8px 0;padding:12px;font-weight:400;line-height:140%;color:#FFF;text-decoration:none;border-radius:16px;border-bottom:1px solid #333;background:#009999;transition:background 0.5s;}
a#joinButton:hover{background:#005959;}
a#bookNextButton{display:inline-block;margin:8px 8px 0 0;padding:12px;font-weight:400;line-height:140%;color:#FFF;text-decoration:none;border-radius:16px;border-bottom:1px solid #333;background:#009999;transition:background 0.5s;}
a#bookNextButton:hover{background:#005959;}
a#signInButton{display:inline-block;margin:8px 8px 0 8px;padding:12px;font-weight:400;line-height:140%;color:#FFF;text-decoration:none;border-radius:16px;border-bottom:1px solid #333;background:#009999;transition:background 0.5s;}
a#signInButton:hover{background:#005959;}

#nav{display:block;width:100%;background:#009999;background:#257F7F;}
#navItems{display:flex;width:80%;margin:0 auto;text-align:center;}
#navItems a{display:inline-block;flex-grow:1;border-right:1px solid rgba(255,255,255,0.5);color:#FFF;text-decoration:none;line-height:48px;padding:0 8px;transition:background 1s;text-transform:uppercase;}
#navItems a:hover{background:#009999;}
#navItems a.firstNavItem{border-left:1px solid rgba(255,255,255,0.5);}
/*#nav a{display:inline-block;font-size:100%;padding-left:20px;padding-right:20px;line-height:48px;color:#CCEBEB;font-weight:400;text-align:center;text-decoration:none;transition:color 0.5s,background 0.5s;}*/
/*#nav a:hover{color:#FFF;}*/
#currentPage{display:inline-block;*display:inline;}
/*#nav #currentPage a{display:inline-block;background:#CCEBEB;color:#009999;}*/
#navMenuButton{}
#navMenuButton a{display:none;text-align:center;line-height:48px;color:#FFF;font-weight:400;font-size:100%;text-decoration:none;background:#257F7F;transition:background 0.5s;}
#navMenuButton a:hover{background:#005959;}
#menuIcon{display:inline-block;width:24px;height:20px;margin-right:24px;margin-bottom:-2px;border-top-left-radius:20px;border-bottom-right-radius:20px;}
#menuIconA{display:block;width:32px;height:4px;margin-bottom:6px;background:#CCEBEB;}
#menuIconB{display:block;width:32px;height:4px;margin-bottom:6px;background:#CCEBEB;}
#menuIconC{display:block;width:32px;height:4px;background:#CCEBEB;}
#navMenuButton a span#menuIcon{transition:border-color 1s;}
#navMenuButton a:hover span#menuIcon{border-color:#8CC53D;}
#navMenuButton a span#menuIconA{transition:background 1s;}
#navMenuButton a:hover span#menuIconA{background:#FFF;}
#navMenuButton a span#menuIconB{transition:background 1s;}
#navMenuButton a:hover span#menuIconB{background:#FFF;}
#navMenuButton a span#menuIconC{transition:background 1s;}
#navMenuButton a:hover span#menuIconC{background:#FFF;}
/*#navLevel2Holder{width:auto;padding-top:3px;background:#192835;}
#navLevel2{width:auto;max-width:1032px;margin:0 auto;text-align:right;font-size:100%;}
#navLevel2Items{width:auto;}
#navLevel2 a{display:inline-block;padding-left:12px;padding-right:12px;line-height:40px;color:#FFF;text-decoration:none;transition:color 1s;}
#navLevel2 a:hover{color:#06F;}
#navLevel2 a#currentNavLevel2{display:inline-block;color:#192835;background:#FFF;border-top:1px solid #CCC;border-top-left-radius:8px;border-top-right-radius:8px;}
#navLevel2MenuButton a{display:none;width:auto;text-align:center;font-size:100%;text-decoration:none;padding-left:16px;padding-right:16px;line-height:40px;color:#FFF;border-radius:8px;transition:color 1s;}
#navLevel2MenuButton a:hover{color:#06F;}
#navLevel2PageIcon{display:inline-block;width:16px;height:20px;margin-right:8px;margin-bottom:-6px;border:2px solid #FFF;border-top-right-radius:4px;}
#navLevel2PageIconCorner{display:block;float:right;width:4px;height:4px;border-left:2px solid #FFF;border-bottom:2px solid #FFF;border-top-right-radius:4px;}
#navLevel2MenuIcon{display:inline-block;width:24px;height:20px;margin-right:8px;margin-bottom:-4px;}
#navLevel2MenuIconA{display:block;width:24px;height:4px;margin-bottom:4px;background:#666;border-radius:2px;}
#navLevel2MenuIconB{display:block;width:24px;height:4px;margin-bottom:4px;background:#666;border-radius:2px;}
#navLevel2MenuIconC{display:block;width:24px;height:4px;background:#666;border-radius:2px;}
#navLevel2MenuButton a span#menuIconA{transition:background 1s;}
#navLevel2MenuButton a:hover span#menuIconA{background:#06F;}
#navLevel2MenuButton a span#menuIconB{transition:background 1s;}
#navLevel2MenuButton a:hover span#menuIconB{background:#06F;}
#navLevel2MenuButton a span#menuIconC{transition:background 1s;}
#navLevel2MenuButton a:hover span#menuIconC{background:#06F;}

#sectionNavHolder{width:100%;background:#3A3D3B;}
#sectionNavItems{display:flex;width:80%;margin:0 auto;text-align:center;}
#sectionNavItems a{display:block;flex-grow:1;border-left:1px solid #888A89;color:#FFF;text-decoration:none;line-height:48px;padding:0 8px;transition:background 1s;}
#sectionNavItems a:hover{background:#009999;}
#sectionNavItems a:last-child{border-right:1px solid #888A89;}*/

#footerShareHolder{display:block;position:fixed;right:0;bottom:80px;width:48px;z-index:100;}
#footerShareHolder span.socialShareTitle{display:block;vertical-align:top;width:48px;text-align:center;font-size:13px;line-height:48px;background:rgba(0,0,0,0.6);color:#FFF;}
#footerShareHolder a{display:inline-block;width:48px;height:48px;border:none;transition:background 1s;}
#footerShareHolder a#socialShareFacebook{background:#3b5998 url(../img/socialFacebook.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialShareFacebook:hover{background:#06F url(../img/socialFacebook.png) no-repeat center center;}
#footerShareHolder a#socialShareGoogle{background:#D3492C url(../img/socialGooglePlus.png) no-repeat center 12px;border:none;background-size:60%;transition:background 1s;}
#footerShareHolder a#socialShareGoogle:hover{background:#06F url(../img/socialGooglePlus.png) no-repeat center 12px;background-size:60%;}
#footerShareHolder a#socialShareTwitter{background:#2AA9E0 url(../img/socialTwitter.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialShareTwitter:hover{background:#06F url(../img/socialTwitter.png) no-repeat center center;}
#footerShareHolder a#socialShareLinkedIn{background:#02669A url(../img/socialLinkedin.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialShareLinkedIn:hover{background:#06F url(../img/socialLinkedin.png) no-repeat center center;}
#footerShareHolder a#socialSharePinterest{background:#CC2127 url(../img/socialPinterest.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialSharePinterest:hover{background:#06F url(../img/socialPinterest.png) no-repeat center center;}

#footerConnectHolder{padding-bottom:16px;}
#footerConnectHolder .socialConnectTitle{display:inline-block;vertical-align:top;text-align:center;width:80px;line-height:48px;padding-left:8px;padding-right:8px;background:rgba(0,0,0,0.6);color:#FFF;}
#footerConnectHolder a{display:inline-block;width:48px;height:48px;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectFacebook{background:#3b5998 url(../img/socialFacebook.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectFacebook:hover{background:#06F url(../img/socialFacebook.png) no-repeat center center;}
#footerConnectHolder a#socialConnectGooglePlus{background:#D3492C url(../img/socialGooglePlus.png) no-repeat center 12px;border:none;background-size:60%;transition:background 1s;}
#footerConnectHolder a#socialConnectGooglePlus:hover{background:#06F url(../img/socialGooglePlus.png) no-repeat center 12px;background-size:60%;}
#footerConnectHolder a#socialConnectTwitter{background:#2AA9E0 url(../img/socialTwitter.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectTwitter:hover{background:#06F url(../img/socialTwitter.png) no-repeat center center;}
#footerConnectHolder a#socialConnectLinkedIn{background:#02669A url(../img/socialLinkedin.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectLinkedIn:hover{background:#06F url(../img/socialLinkedin.png) no-repeat center center;}
#footerConnectHolder a#socialConnectPinterest{background:#CC2127 url(../img/socialPinterest.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectPinterest:hover{background:#06F url(../img/socialPinterest.png) no-repeat center center;}


#socialBoxB{clear:both;width:auto;margin-left:32px;margin-right:32px;margin-bottom:16px;font-size:100%;line-height:140%;font-weight:700;text-align:center;}
#socialBoxB a{color:#06F;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
#socialBoxB a:hover{color:#06C;}
#footerHolder{width:auto;padding:80px 0;background:#257F7F;}
#footer{clear:both;width:80%;margin:0 auto;font-size:80%;line-height:160%;padding-top:8px;padding-bottom:32px;text-align:left;}
#footer p{color:#CCEBEB;margin-bottom:16px;}
#footer a{color:#FFF;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
#footer a:hover{color:#CCEBEB;}
#socialBoxBIconHolder{width:auto;padding-bottom:16px;}
#socialBoxBIconHolder a{display:inline-block;width:40px;height:40px;margin-left:8px;margin-right:8px;border-radius:50%;transition:background 1s;}
#socialBoxBIconHolder a#socialFacebook{background:#999 url(../img/socialFacebook.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialLinkedIn{background:#999 url(../img/socialLinkedin.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialTwitter{background:#999 url(../img/socialTwitter.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialGooglePlus{background:#999 url(../img/socialGooglePlus.png) no-repeat center 10px;border:none;}
#socialBoxBIconHolder a#socialFacebook:hover{background:#3b5998 url(../img/socialFacebook.png) no-repeat center center;}
#socialBoxBIconHolder a#socialLinkedIn:hover{background:#02669A url(../img/socialLinkedin.png) no-repeat center center;}
#socialBoxBIconHolder a#socialTwitter:hover{background:#2AA9E0 url(../img/socialTwitter.png) no-repeat center center;}
#socialBoxBIconHolder a#socialGooglePlus:hover{background:#D3492C url(../img/socialGooglePlus.png) no-repeat center 10px;}
#ezeSiteForm{padding:8px 0;}
#ezeSiteForm label{display:block;float:left;width:112px;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#ezeSiteForm legend{display:block;float:left;width:112px;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#ezeSiteForm label.radioButtonLabel{display:inline-block;float:none;width:auto;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#ezeSiteForm input[type="text"], input[type="password"]{width:216px;margin-bottom:12px;border:1px solid #009999;padding:4px;font:100%/140% "Open Sans",Verdana,Arial,sans-serif;}
#ezeSiteForm select{width:200px;margin-bottom:12px;border:1px solid #009999;padding:4px;font:100%/140% "Open Sans",Verdana,Arial,sans-serif;}
#ezeSiteForm textarea{width:94%;max-width:312px;margin-bottom:12px;font:100%/140% "Open Sans",Verdana,Arial,sans-serif;margin-bottom:12px;border:1px solid #009999;padding:4px;}
#ezeSiteForm input[type="checkbox"]{height:24px;}
#ezeSiteForm #fileUpload{width:216px;margin-bottom:12px;padding:3px 4px 4px 0px;font:100%/140% "Open Sans",Verdana,Arial,sans-serif;border:none;}
#ezeSiteForm input[type="submit"]{display:block;margin-left:0;padding:4px 12px;border:0;border-radius:0;border-radius:8px;border-top:1px solid #F1F1F1;border-bottom:1px solid #333;background:#009999;color:#FFF;font:100%/32px "Open Sans",Verdana,Arial,sans-serif;transition:background 1s;-webkit-appearance:none;}
#ezeSiteForm input[type="submit"]:hover{background:#005959;cursor:pointer;}
p.formErrorMessage{font-weight:700;color:#090 !important;}
li.formErrorMessage{font-weight:700;color:#090 !important;}
h3.formErrorMessage{font-weight:700 !important;color:#090 !important;}
#ezeSiteForm label.formErrorMessage{font-weight:700;color:#090 !important;}
p.formSuccessMessage{font-weight:700;color:#090 !important;}
li.formSuccessMessage{font-weight:700;color:#090 !important;}
h3.formSuccessMessage{font-weight:700 !important;color:#090 !important;}
.textOnForm{display:block;font:100%/140% "Open Sans",Verdana,Arial,sans-serif;}

#ezeSiteForm .formBlockHolder{display:block;float:left;width:100%;max-width:320px;margin:0 32px 20px 0;}
#ezeSiteForm .formSubBlockHolder{display:block;float:left;width:50%;max-width:320px;padding:0 16px 0 0;margin:0;box-sizing:border-box;}
#ezeSiteForm .formSubBlockHolderB{display:block;float:left;width:100%;max-width:320px;margin:0 0 20px 0;}
#ezeSiteForm .formBlockHolder input[type="text"]{box-sizing:border-box;width:100%;margin-bottom:0;}
#ezeSiteForm .formBlockHolder input[type="password"]{box-sizing:border-box;width:100%;margin-bottom:0;}
#ezeSiteForm .formBlockHolder label{margin-bottom:0;width:100%;box-sizing:border-box;}
#ezeSiteForm .formBlockHolder label.labelByCheckbox{/*float:left;*/width:auto;line-height:140%;padding:14px 0;}
#ezeSiteForm .formBlockHolder input[type="checkbox"]{float:left;width:24px;height:24px;background:#FFF;border-radius:5px;border:1px solid #999;margin:12px 8px 0 0;-webkit-appearance:none;}
#ezeSiteForm .formBlockHolder input[type="checkbox"]:checked{background:#005959 url(../img/icon-tick.png) no-repeat center center;background-size:auto;background-size:80%;/*outline:0;*/}
#ezeSiteForm .formBlockHolder input[type="checkbox"]:focus{/*outline:0;*/}

#ezeSiteForm .formBlockHolder .bookingFormLooksLikeLabel{display:block;width:100%;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;box-sizing:border-box;}
#ezeSiteForm .formBlockHolderMessage{display:block;float:left;width:100%;max-width:672px;margin:0 32px 20px 0;}
#ezeSiteForm .formBlockHolderMessage label{margin-bottom:0;width:100%;box-sizing:border-box;}
#ezeSiteForm .formBlockHolderMessage textarea{width:100%;max-width:672px;box-sizing:border-box;}
#ezeSiteForm .formBlockHolderMessage input[type="text"]{width:100%;box-sizing:border-box;}
span.showPasswordText{display:inline-block;font-size:100%;line-height:140%;margin-bottom:8px;padding:12px 0 5px 0;}

em{font-style:italic;}
strong{font-weight:700;}
#contactBlock{float:left;margin-bottom:12px;}
#mapBlock{float:left;margin-bottom:32px;}
#mapBlock img{width:100%;max-width:252px;height:auto;}
#addressBlock{padding-left:36px;background: url(../img/icon-marker.png) no-repeat 1px 4px;}
#telephoneBlock a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-phone.png) no-repeat left center;font-weight:400;color:#009999 !important;border:none !important;transition:color 1s;}
#telephoneBlock a:hover{color:#06F !important;}
#telephoneBlockB a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-mobile.png) no-repeat 4px center;font-weight:400;color:#009999 !important;border:none !important;transition:color 1s;}
#telephoneBlockB a:hover{color:#06F !important;}
#emailBlock a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-email.png) no-repeat left center;font-weight:400;color:#009999 !important;border:none !important;transition:color 1s;}
#emailBlock a:hover{color:#06F !important;}
#getInTouchMobile{display:block;position:fixed;bottom:32px;right:0;}
#getInTouchMobile a{display:block;float:right;padding:12px;border-top-left-radius:8px;border-bottom-left-radius:8px;background:#009999;background:rgba(234,139,43,0.8);color:#FFF !important;border-bottom:1px solid #333;text-decoration:none;transition:background 1s !important;}
#getInTouchMobile a:hover{background:#8CC53D;}
span.leftQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:20px;font-size:180%;line-height:1px;margin-right:6px;color:#009999;max-height:16px;overflow:hidden;}
span.rightQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:26px;font-size:180%;line-height:1px;margin-left:4px;color:#009999;max-height:16px;overflow:hidden;}
.youTubeVideoContainer{width:100%;margin-bottom:24px;}
.youTubeVideoHolder{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.youTubeVideoHolder iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
a.callToAction{display:inline-block;padding:4px 16px;font-weight:400;color:#FFF !important;border-radius:2px;border-bottom:1px solid #333 !important;background:#009999;border-radius:16px;transition:background 0.5s !important;}
a.callToAction:hover{background:#005959 !important;}
span.permEmptyLine{display:block;}
.tableWrapper{overflow:auto;overflow-y:hidden;height:auto;}
img.profilePhoto{float:right;margin-left:24px;margin-bottom:16px;}
#contactInfoHolder{margin-bottom:40px;}
#contactBlock1{float:left;margin-right:80px;}
#detailB #contactBlock1 h2{margin-bottom:8px;}
#detailB #contactBlock1 p{margin-bottom:8px;}
#contactBlock2{float:left;}
#detailB #contactBlock2 h2{margin-bottom:8px;}
#detailB #contactBlock2 p{margin-bottom:8px}
a#backToTop{display:block;position:fixed;bottom:0;right:0;width:48px;height:48px;background:url(../img/icon-back-to-top.png) no-repeat center center;background-size:cover;}
a#backAPage{display:block;position:fixed;bottom:0;right:48px;width:48px;height:48px;background:url(../img/icon-back.png) no-repeat center center;background-size:cover;}
/*#eventConfMessageHolder p{font-weight:700;color:#090 !important;}*/

.userEventSpacer{width:100;height:2px;background:#005959;margin:24px auto;border-radius:2px;}
.userEventHolder{position:relative;/*max-height:160px;overflow:hidden;*/}
.userEventCover{position:absolute;top:0;right:0;bottom:0;left:0;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));}
span.showMoreButton{display:block;position:absolute;right:0;bottom:0;padding:12px 16px;font-weight:400;color:#FFF !important;border-radius:2px;border-bottom:1px solid #333 !important;background:#CCC;border-radius:16px;transition:background 0.5s !important;cursor:pointer;}
span.showMoreButton:hover{background:#009999 !important;}

#confirmationMessageHolder{display:none;position:fixed;top:64px;left:0;right:0;max-width:400px;margin:0 auto;padding:16px;border:4px solid #333;border-radius:16px;background:#FFF;text-align:center;box-shadow:0 0 15px 5px rgba(0, 0, 0, 75);z-index:130;}
#confirmationMessageHolder p{line-height:160%;margin-bottom:8px;}
#confirmationMessageHolder p:last-of-type{margin-bottom:0px;}
#confirmationMessageHolder a#confMessageCloseIcon{display:block;float:right;width:24px;height:24px;border:none;outline:none;	background:url(../img/close.png) no-repeat center center;cursor:pointer;}